@charset "utf-8";
@font-face {
	font-family:'archivo';
	font-style:normal;
	font-weight:100;
	src:url(/fonts/archivo/Archivo-Thin.ttf) format('opentype')
}
@font-face {
	font-family:'archivo';
	font-style:normal;
	font-weight:200;
	src:url(/fonts/archivo/Archivo-ExtraLight.ttf) format('opentype')
}
@font-face {
	font-family:'archivo';
	font-style:normal;
	font-weight:300;
	src:url(/fonts/archivo/Archivo-Light.ttf) format('opentype')
}
@font-face {
	font-family:'archivo';
	font-style:normal;
	font-weight:400;
	src:url(/fonts/archivo/Archivo-Regular.ttf) format('opentype')
}
@font-face {
	font-family:'archivo';
	font-style:normal;
	font-weight:500;
	src:url(/fonts/archivo/Archivo-Medium.ttf) format('opentype')
}
@font-face {
	font-family:'archivo';
	font-style:normal;
	font-weight:600;
	src:url(/fonts/archivo/Archivo-SemiBold.ttf) format('opentype')
}
@font-face {
	font-family:'archivo';
	font-style:normal;
	font-weight:700;
	src:url(/fonts/archivo/Archivo-Bold.ttf) format('opentype')
}
@font-face {
	font-family:'archivo';
	font-style:normal;
	font-weight:800;
	src:url(/fonts/archivo/Archivo-ExtraBold.ttf) format('opentype')
}
@font-face {
	font-family:'archivo';
	font-style:normal;
	font-weight:900;
	src:url(/fonts/archivo/Archivo-Black.ttf) format('opentype')
}